
Grupo 1 Proyecto III 2018 - Feature #478

Feature # 304 (New): Sprint 1

Presentación del Primer Sprint al Cliente

10/02/2018 06:42 PM - Luis Lecaros

Status: New Start date: 10/09/2018

Priority: Normal Due date: 10/09/2018

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/09/2018 04:43 PM - Luis Lecaros

- % Done changed from 0 to 30

#2 - 10/16/2018 05:27 PM - Luis Lecaros

- % Done changed from 30 to 100
